count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=name&page=3
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=name
results:
- base_id: TFFM0219
  experiment_name: GSE60143
  log_p_1st_order: '3163.66'
  log_p_detailed: '3184.64'
  matrix_base_id: MA0548
  matrix_id: MA0548.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0219.1/
  matrix_version: '2'
  name: AGL15
  tffm_id: TFFM0219.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0219.1/
  version: '1'
- base_id: TFFM0220
  experiment_name: GSE60143
  log_p_1st_order: '31309.0'
  log_p_detailed: '31859.8'
  matrix_base_id: MA1203
  matrix_id: MA1203.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0220.1/
  matrix_version: '1'
  name: AGL63
  tffm_id: TFFM0220.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0220.1/
  version: '1'
- base_id: TFFM0221
  experiment_name: GSE60143
  log_p_1st_order: '847.427'
  log_p_detailed: '962.415'
  matrix_base_id: MA1235
  matrix_id: MA1235.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0221.1/
  matrix_version: '1'
  name: AIL7
  tffm_id: TFFM0221.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0221.1/
  version: '1'
- base_id: TFFM0648
  experiment_name: ReMap2020_ANAC050
  log_p_1st_order: '18801.8'
  log_p_detailed: '19064.4'
  matrix_base_id: MA1663
  matrix_id: MA1663.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0648.1/
  matrix_version: '1'
  name: ANAC050
  tffm_id: TFFM0648.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0648.1/
  version: '1'
- base_id: TFFM0649
  experiment_name: ReMap2020_ANAC13
  log_p_1st_order: '4941.77'
  log_p_detailed: '4925.77'
  matrix_base_id: MA1660
  matrix_id: MA1660.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0649.1/
  matrix_version: '1'
  name: ANAC13
  tffm_id: TFFM0649.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0649.1/
  version: '1'
- base_id: TFFM0225
  experiment_name: GSE60143
  log_p_1st_order: '12622.3'
  log_p_detailed: '12572.8'
  matrix_base_id: MA1375
  matrix_id: MA1375.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0225.1/
  matrix_version: '1'
  name: ANL2
  tffm_id: TFFM0225.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0225.1/
  version: '1'
- base_id: TFFM0438
  experiment_name: GTRD_EXP041211
  log_p_1st_order: '307.484'
  log_p_detailed: '288.023'
  matrix_base_id: MA0940
  matrix_id: MA0940.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0438.1/
  matrix_version: '1'
  name: AP1
  tffm_id: TFFM0438.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0438.1/
  version: '1'
- base_id: TFFM0226
  experiment_name: GSE60143
  log_p_1st_order: '14313.4'
  log_p_detailed: '14325.1'
  matrix_base_id: MA1338
  matrix_id: MA1338.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0226.1/
  matrix_version: '1'
  name: AREB3
  tffm_id: TFFM0226.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0226.1/
  version: '1'
- base_id: TFFM0227
  experiment_name: GSE60143
  log_p_1st_order: '5754.53'
  log_p_detailed: '5533.85'
  matrix_base_id: MA1206
  matrix_id: MA1206.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0227.1/
  matrix_version: '1'
  name: ARF2
  tffm_id: TFFM0227.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0227.1/
  version: '1'
- base_id: TFFM0161
  experiment_name: GSE59935.arnt.t47d_haegin2
  log_p_1st_order: '10113.5'
  log_p_detailed: '8010.69'
  matrix_base_id: MA0004
  matrix_id: MA0004.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0161.1/
  matrix_version: '1'
  name: ARNT
  tffm_id: TFFM0161.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0161.1/
  version: '1'
